@charset "utf-8";
.main-inner {
	position: relative;
	z-index: 2;
	color: #fff;
	height: 100%;
	padding-top: 88px;
}
.main-contents {
	max-width:1300px;
	margin:0 auto;
	height:100%;
}
.table-layout {display:table;height:100%;width:100%}
.table-cell {display:table-cell;width:100%;height:100%;vertical-align:middle;}
.page1 .table-cell {display:block;position:absolute;top:0;position:relative;}
.page1 .table-cell .table-contents {top: calc(50% - 360px);position:absolute}

/*======================================= page1 ====================================*/
.page_button_section {height:100%;position:relative;}
.page1-btn-wrap {position:absolute;top:calc(50% - 130px);left:0;}
.page1-3box-wrap {position:absolute;bottom:calc(50% - 320px);right:0;}

/*slider*/
#main-visual-slider {height:100%}
.zs-enabled{position:relative}
.zs-enabled .zs-slideshow,.zs-enabled .zs-slides,.zs-enabled .zs-slide
{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;overflow:hidden}
.zs-enabled .zs-slideshow .zs-slides .zs-slide{background:transparent none no-repeat 50% 50%;background-size:cover;position:absolute;visibility:hidden;opacity:0;-webkit-transform:scale(1.2, 1.2);-moz-transform:scale(1.2, 1.2);-ms-transform:scale(1.2, 1.2);-o-transform:scale(1.2, 1.2);transform:scale(1.2, 1.2)}
.zs-enabled .zs-slideshow .zs-slides .zs-slide.active{visibility:visible;opacity:1}
.zs-enabled .zs-slideshow .zs-bullets{position:absolute;z-index:4;bottom:20px;left:0;width:100%;text-align:center}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet{
  display: inline-block;
  cursor: pointer;
  width: 27px;
  height: 5px;
  margin: 3px;
  background-color: #4a4a4a;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active{background-color:#60baff}
.zs-enabled .zs-slideshow:after{content:" ";position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;background:transparent none repeat 0 0}
.zs-enabled.overlay-plain .zs-slideshow:after{background-image:url(plain.png)}
.zs-enabled.overlay-dots .zs-slideshow:after{background-image:url(../images/dots.png)}

#main-visual-slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 400px;
	background-color: #999;
}

/*page1 contents*/
.page1 {color:#fff;text-align:left;}
.page1 h1 {font-size:46px;font-weight:700;line-height:1.25}
.page1 h2 {font-size:22px;font-weight:400;margin-top:20px;word-break:keep-all;line-height:1.5;padding-left:7px;}
.page1-btn-wrap {margin-top:50px;}
.page1-btn-wrap a {
	display:inline-block;color:#fff;font-size:18px;font-weight:400;letter-spacing:0;width:170px;
	height:48px;border-radius:48px;line-height: 2.5;padding: 0 15px;margin-right:5px;text-align:center;
}
.page1-btn-wrap a img {float:right;margin-top:16px;}
.page1-btn-wrap a:visited,
.page1-btn-wrap a:active {color:#fff;}
.page1-btn-wrap a.btn-introduce {background:#2673dd;}
.page1-btn-wrap a.btn-catalogue {background:transparent;border:2px solid #fff;}
.page1-btn-wrap a.btn-catalogue.e-font {font-weight:500;}
.page1 .main-contents {height:100%;}

.page1-3box-wrap {float:right;margin-top:95px;}
.page1-3box-wrap li {
	position:relative;width:260px;display:inline-block;height:180px;float:left;
	margin-left:12px;box-shadow:0 0 10px rgba(0,0,0,.7);transition:all .4s
}
.page1-3box-wrap li a {width:100%;height:100%;display:block;}
.page1-3box-wrap li:first-child {background:url('../images/main-business1.jpg')}
.page1-3box-wrap li:nth-child(2) {background:url('../images/main-business2.jpg')}
.page1-3box-wrap li:nth-child(3) {background:url('../images/main-business3.jpg')}
.page1-3box-wrap li span {position:absolute;display:block;right:0;top:30px;background:#002768;color:#fff;padding:13px 28px;font-size:16px;font-weight:500;}
.page1-3box-wrap li span:before {content:'';display:block;position:absolute;top:11px;left:11px;width:11px;height:11px;background:url('../images/point1.png')}
.page1-3box-wrap li:hover {box-shadow:0 30px 16px rgba(0,0,0,.7)}

/*공지사항*/
.main-notice .min-width .notice-tit span:first-child {font-size:14px;color:rgba(255,255,255,.6);margin-bottom:10px;}
.main-notice .min-width .notice-tit span:nth-child(2) {font-size:25px;color:#fff;}
.main-notice .lat li .new_icon {background:transparent}
.main-notice .lat ul li:before {
  content:'';display:inline-block;width:4px;height:4px;background:#616b7d;position:absolute;left:0;top:9px;
}
.main-notice{background:#121720; bottom:0; position: absolute; z-index: 1; width: 100%;}
.main-notice .min-width {display:flex;}
.main-notice .min-width .notice-tit {width:200px;padding-left:40px;border-right:1px solid rgba(255,255,255,.3);display:flex;flex-direction:column;justify-content:center;}
.main-notice .notice-con {width:calc(100% - 250px);padding: 0 40px;}
.main-notice .lat {width:100%;margin:30px 0; background:#121720;}
.main-notice .lat ul {
  padding: 10px 2px;
  display: flex;
  width: 100%;
  flex-wrap:wrap;
	min-height: 0;
}
.main-notice .lat ul li {border:none;display:flex;width:calc(50% - 20px);margin-right:20px;align-items:center;position:relative;}
.main-notice .lat ul li a {max-width:290px;margin-left:12px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; color: #fff; width: 100%;}
.main-notice .lt_info {padding:0;margin-left:10px;}
.main-notice .lat .sv_member,
.main-notice .lt_info .lt_date{color:#3b6db7;}
.main-notice .lat_title {display:none;}
.main-notice  .lat .lt_more {display:none;}
/*======================================= page2 ====================================*/
.page2 {background:url('../images/page2-bg.jpg'); background-size:cover;}
.page2 .table-layout {width:100%;display:flex;justify-content:center;align-items:center}
.page2 .table-cell {height:auto;display:block;}
.page2-top-txt {margin-bottom:116px;}
.page2-top-txt h1 {font-size:46px;color:#fff;font-weight:500;display:inline-block;margin-right: 60px;line-height: 1.2;}
.page2-top-txt h1 span {color:#97edf5;font-weight:700;word-break: keep-all;}
.page2-top-txt h2 {display:inline-block;font-size:18px;color:#fff;font-weight:400;line-height:1.8;vertical-align:bottom;padding-left:3px;}
.page2-left {position: absolute;}
.page2-3box {display:flex; justify-content: flex-end;}
.page2-3box dl {width: 181px;height: 181px;/* background:#fff; */border: 5px solid rgba(255, 255, 255, 0.7);margin: 10px;}
.page2-3box dl dt {height: 171px;text-align: left;color:#000;padding: 65px 20px;}
.page2-3box dl dt:hover {background:#0176dc;}
.page2-3box dl:nth-child(2) dt {color:#fff;}
.page2-3box dl dt h3 {font-size: 18px;font-weight:500;line-height: 1.2;color: #fff;}
.page2-3box dl dt h4 {font-size: 14px;font-weight:600;margin-top:10px;color: #fff;}
/* .page2-3box dl:nth-child(1) dt {background: rgba(0, 0, 0, 0.3);}
.page2-3box dl:nth-child(2) dt {background: rgba(0, 0, 0, 0.3);}
.page2-3box dl:nth-child(3) dt {background: rgba(0, 0, 0, 0.3);} */
.page2-3box dl dd {
	/* background: #fff; */
	/* color: #2a2b2e; */
	padding: 30px 10px;
	text-align: center;
	line-height: 1.5;
	font-size: 16px;
}

.page2-3box2 {display:flex;justify-content: flex-end;margin-right: 190px;}
.page2-3box2 dl {width: 181px;height: 181px;/* background:#fff; */border: 5px solid rgba(255, 255, 255, 0.7);margin: 10px;}
.page2-3box2 dl dt {height: 171px;text-align: left;color:#000;padding: 65px 20px;}
.page2-3box2 dl dt:hover {background:#0176dc;}
.page2-3box2 dl:nth-child(2) dt {color:#fff;}
.page2-3box2 dl dt h3 {font-size: 18px;font-weight:500;line-height: 1.2;color: #fff;}
.page2-3box2 dl dt h4 {font-size: 14px;font-weight:600;margin-top:10px;color: #fff;}
/* .page2-3box2 dl:nth-child(1) dt {background: rgba(0, 0, 0, 0.3);}
.page2-3box2 dl:nth-child(2) dt {background: rgba(0, 0, 0, 0.3);}
.page2-3box2 dl:nth-child(3) dt {background: rgba(0, 0, 0, 0.3);} */
.page2-3box2 dl dd {
	/* background: #fff; */
	/* color: #2a2b2e; */
	padding: 30px 10px;
	text-align: center;
	line-height: 1.5;
	font-size: 16px;
}
/*======================================= page3 ====================================*/
.page3 {background:#e6e6e6}
.page3 .main-contents {width:100%;max-width:100%;}
.ex-container {position:relative;height:600px}
.ex-tit {width:1300px;margin:0 auto;margin-bottom:60px;}
.ex-tit h1 {font-size:60px;color:#02008f;font-weight:700;margin-bottom:20px;}
.ex-tit h2 {font-size:20px;color:#545454;font-weight:400;padding-left: 5px;}
.ex-slide-wrap {position:absolute;left:calc(50% - 650px);width:100%}
.ex-slide-wrap:before {content:'';position:absolute;display:block;width:9000px;background:#1f2535;height:100%;left:-9000px;}

/*page3 slider*/
.tour_slider {top:0 !important;}
.tour_wrap {
	width:100%;
	height:600px;
	background-color: #1f2535;
	background-image: url('../images/tour_left_bg.png');
	background-position-x: calc(50% - 500px);
	background-position-y:-200px;
	background-repeat:no-repeat;
	position: relative;
  }
  .tour_wrap .area {position:relative;height:100%}
  .tour_wrap .left_wrap {
	float: left;
	width:262px;
	background:#1f2535;
	height:100%;
  padding-top:110px;
  padding:88px 58px 88px 0;
  }
  .tour_wrap .right_wrap {
	width: calc(100% - 262px);
	height: 100%;
	background:#d2d2d4;
	position: absolute;
	margin-left: 262px;
  }
  .tour_wrap .left_wrap h2 {
	color:#fff;
	font-size:16px;
	height:80px;
	transition:all .5s;
  }
  .tour_wrap .left_wrap h2 span:first-child {
	font-size:47px;
	color:#fff;
	display:inline-block;
	width:82px;
	float:left;
  }
  .tour_wrap .left_wrap h2 span:nth-child(2) {
	font-size:16px;
	color:#fff;
	float:left;
	margin:10px 0 0 10px;
  }
  .tour_wrap .left_wrap > a {
	width:230px;
	display:block;
	margin-bottom:35px;
	transition:all .5s;
  }
  .tour_wrap .left_wrap span {
	font-size: 18px;
	letter-spacing: 2px;
	display: inline-block;
	width: 100%;
	background: url(../images/notice_arrow.png) no-repeat;
	background-position: 140px 5px;
	color:#fff;
	text-align:left;
	transition:all .5s;
  }
  .tour_wrap .left_wrap h2 {
	font-weight:600;
	color:#fff;
	font-size:30px;
  text-align:left;
  height:35px;
	margin-bottom:50px;
	line-height:1.3;
	transition:all .5s;
  }
  .tour_wrap .left_wrap p {
	font-size: 17px;
	line-height: 1.6;
	color:#fff;
	text-align:left;
	transition:all .5s;
  }
  .tour_wrap .left_wrap ul {width:100%;border-top:2px solid #fff;}
  .tour_wrap .left_wrap ul li a {
    display:block;width:100%;border-bottom:1px solid #8a8d96;
    padding:20px 5px;color:#fff;font-size:15px;
    background:url('../images/ex-arrow.png');
    background-repeat:no-repeat;
    background-position:right 10px top 50%;
  }

  .tour_wrap .right_wrap .box1 {
	background:url('../images/ex-img1.jpg');
  }
  .tour_wrap .right_wrap .box2 {
	background:url('../images/ex-img2.jpg');
  }
  .tour_wrap .right_wrap .box3 {
    background:url('../images/ex-img3.jpg');
  }
  .tour_wrap .right_wrap .box4 {
	  background:url('../images/ex-img4.jpg');
  }
  .tour_wrap .right_wrap .box5 {
    background:url('../images/ex-img5.jpg');
  }
  .tour_wrap .right_wrap .box6 {
    background:url('../images/ex-img6.jpg');
  }
  .tour_wrap .right_wrap .box7 {
    background:url('../images/ex-img7.jpg');
  }
  .tour_wrap .right_wrap .box8 {
    background:url('../images/ex-img8.jpg');
  }

  .tour_wrap .tour_tit_wrap {
    position:absolute;padding:32px 22px 28px;bottom:0;width:100%;
    height:186px;background:#fff;color:#333;border-bottom:6px solid #02008f;
  }
  .tour_wrap .tour_tit_wrap h1 {font-size:22px;color:#02008f;font-weight:500}
  .tour_wrap .tour_tit_wrap h2 {font-size:17px;color:#333;font-weight:400;margin:10px 0;line-height:1.5;word-break:keep-all;}
  .tour_wrap .tour_tit_wrap h3 {font-size:16px;color:#666;font-weight:400;border-top:1px solid #d4d4d4;padding:12px 8px;}

  .tour_wrap [class^="hall_num"] {position:absolute;left:0;top:0;width:100px;
	height:40px;color:#fff;text-align:center;padding:5px;}
  .tour_wrap [class^="hall_num"]:before {position:absolute;display:block;width:89px;height:30px;content:'';border:1px solid rgba(255,255,255,.2)}
  .tour_wrap [class^="hall_num"] h3 {font-size:15px;margin-top:7px;font-weight:400;}

  .cont_center {width:1200px;margin:0 auto;}
.main_contents3 {
  padding:100px 0 120px;
  background:#ddd url('../images/bg_main_jinju.png') no-repeat center bottom -300px;
}
.main_contents3 h2 {
  font-weight: 700;
  color: #333;
  font-size: 45px;
  text-align: center;
  margin-bottom: 8px;
  line-height: 1.3;
  transition: all .5s;
}
.main_contents3 p {
  line-height: 1.6;
  color: #666;
  text-align: center;
  transition: all .5s;
  font-size:17px;
  font-weight:400;
}

.nav_jinju_tour {
  width:100%;
  margin-top:40px;
}
.nav_jinju_tour li {float:left;width:14.6666%;height:auto;margin:1%;position:relative;}
.nav_jinju_tour li a {
  width:100%;
  height:100%;
  background:#fff;
  display:inline-block;
  border-radius:13px;
  text-align:center;
  padding:28px 0;
  outline:none;
  color:#333;
  font-size:17px;
  font-weight:500;
  transition:all .3s;
}
.nav_jinju_tour li a:hover {
  background:#41478f;
  color:#fff;
}
.nav_jinju_tour li:after {
  display:block;
  position:absolute;
  background:url('../images/nav_jinju_box_bg.png') no-repeat;
  width:157px;
  height:32px;
  bottom:-32px;
  left:11px;
  content:'';
  opacity:.1;
}
.nav_jinju_tour li a img {
  display:block;
  margin:0 auto;
  margin-bottom:20px;
}


/*=====tour_wrap=====*/

.tour_box_wrap {padding-top:150px;position:relative;}
.tour_box {
  width:352px;
  height: 420px;
  display:inline-block;
  background:#fff;
  position:relative;
  margin-top:10px;
  box-shadow:0 30px 40px rgba(0,0,0,.3);
}
.slick-initialized .slick-slide .tour_box{
  transition:all .4s;
}
.slick-initialized .slick-slide:hover .tour_box {
  margin-top:0;
}
.slick-active .tour_box{
  /* box-shadow: 5px 5px 5px rgba(0,0,0,.2); */
  transition: box-shadow .5s;
}
.slick-active .tour_box:hover {
  box-shadow:5px 5px 12px rgba(0,0,0,.2);
}


  /* Icons */
  @font-face
  {
	  font-family: 'slick';
	  font-weight: normal;
	  font-style: normal;

	  src: url('./fonts/slick.eot');
	  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
  }
  /* Arrows */
  .slick-prev,
  .slick-next
  {
	  font-size: 0;
	  line-height: 0;
	  bottom: -100px;
	  position: absolute;
	  display: block;
	  width: 60px;
    height: 60px;
    border-radius:100%;
    background-color:transparent;
    border:3px solid #464e63;
	  padding: 0;
	  -webkit-transform: translate(0, -50%);
	  -ms-transform: translate(0, -50%);
	  transform: translate(0, -50%);
	  cursor: pointer;
	  outline: none;
    transition:background-color .4s;
    background-repeat:no-repeat;
    background-position:50%;
  }
  .slick-prev:hover,
  .slick-next:hover {
	background-color:rgba(255,255,255,.1);
  }
  .slick-prev
  {
	  left: -270px;
	  bottom:80px;
	  background-image:url(../images/news-btn-left.png);

  }

  .slick-next
  {
	  left: -200px;
	  bottom:80px;
	  background-image:url(../images/news-btn-right.png);
	  border:3px solid #96daf0;
  }

/*======================================= page4 ====================================*/
.community-wrap {width:100%;height:calc(100% - 186px);}
.community-wrap .com-box1 {float:left;width:calc(100% - 480px);height:100%;}
.community-wrap .com-right-box-wrap {width:480px;float: left;height:100%;}
.page4 {background:url('../images/page4-bg.jpg'); background-size:cover;}
/* .page4 .com-box1 {background:url('../images/com-left-bg.jpg');background-size:cover;} */
.page4 .com-box2 {background:#0c2a82 url('../images/contact-bg.jpg') no-repeat right top;background-size:contain;}
.page4 .com-box3 {background:#f0f0f0}
.page4 .com-box4 {background:#2a2f37;position:relative;}
.page4 .com-box5 {background:#353a41}

.page4 .com-box4:before {
  content:'';display:block;position:absolute;left:-72px;width:72px;
  height:100%;font-size:14px;font-weight:500;top:0;
  background:rgba(22,24,27,.85) url('../images/community-txt.png') no-repeat 50%;
}
.page4 .com-box2 {width:100%;float:left;height:calc(60% - 90px);height: 450px;margin: 24px 0;}
.page4 .com-box3 {width:100%;float:left;height:calc(40% - 90px);}
.page4 .com-box4 {width:100%;float:left;height:180px;}


.page4 .com-box2,
.page4 .com-box3,
.page4 .com-box4 {padding: 100px 30px 30px;}
.page4 .com-box3 {padding-top:30px}
.page4 .com-box4 {padding-top:25px;}
.com-box1 {display:flex;justify-content:center;color:#FFF;padding-top:250px}
.com-box1-inner h1 {font-size:21px;font-weight:600;letter-spacing:2px;margin-bottom:28px;text-align:center;}
.com-box1-inner h2 {font-size:59px;font-weight:800;text-align:center;}
.com-ico {display:flex;justify-content:space-around;text-align:center;margin-top:50px;}
.com-ico img {display:block;margin:0 auto;}
.com-ico li span {font-size:15px;font-weight: 400;line-height: 1.5;display: block;
  margin-top: 14px;color: #fff;
}

.com-right-box-wrap [class^="com-box"] h3 {font-size:20px;font-weight:400;position:relative;margin-top: 25px;color:#fff;}
.com-right-box-wrap [class^="com-box"] h3:before {content:'';display:block;position:absolute;top:-14px;
width:56px;height:3px;background:#fff;}
.com-right-box-wrap .com-box3 h3 {color:#0c2981}
.com-right-box-wrap .com-box3 h3:before {background:#0c2981}

.com-box2,.com-box3 {position:relative;}
.contact-info {position:absolute;bottom:40px;}
.com-box2 dl {padding:8px 0}
.com-box2 dt {display:inline-block;width:70px;position:relative;}
.com-box2 dt:after {content:'';display:block;background:#fff;width:6px;height:6px;border-radius:100%;position:absolute;right:20px;top:calc(50% - 6px);}
.com-box2 dd,.com-box2 dd a {display:inline-block;font-size:17px;color:#fff;vertical-align:middle;margin-bottom:4px;}
.com-box2 dl:nth-child(3) dd {font-size:16px;padding-top:5px;}


.com-box3 .notice {margin-top: 60px;position: absolute;bottom: 30px;width: calc(100% - 60px);}
.com-box3 .notice li {
  width:100%;height:60px;background:#fff;padding:0px 15px;border-radius:4px;border-left:5px solid #0c2981;
  box-shadow:0 0 5px rgba(0,0,0,.2);margin-top:6px;line-height:0;position:relative;
}
.com-box3 .notice li a {overflow:hidden;color:#0c2981;display:block;width:100%;height:100%;line-height:60px;}
.com-box3 .notice li a:before {content:'';float:left;margin-top:29px;background:#0c2981;display:inline-block;vertical-align:middle;width:6px;height:6px;border-radius:100%;margin-right:10px;}
.com-box3 .notice li .notice-list {float:left;display:inline-block;width:calc(100% - 70px)}
.com-box3 .notice li .date {width:40px;display:inline-block;float:right;}

.community-wrap .list-box {
  display:block;border-radius:10px;position:absolute;bottom:30px;width:calc(100% - 60px);
  border:1px solid rgba(255,255,255,.5);height:56px;padding:15px 30px;
}
.community-wrap .list-box li a {font-weight:200;font-size:16px;color:#fff;display:block;position:relative;}
.community-wrap .list-box li a:before {content:'';display:inline-block;width:6px;height:6px;border-radius:100%;background:#fff;margin-right:10px;}

.community-inner {width:1300px;margin:0 auto;height:100%;}
.com-box4 h3 img,
.com-box5 h3 img {position:absolute;right:0;top:-20px;}

/* latest skin */
.com-box3 .lat ul {
  display: flex;flex-direction: column-reverse;
  padding:0;height:auto;
}
.com-box3 .lat .lat_title,
.com-box3 .lat .lt_more,
.com-box3 .lat li:before,
.com-box3 .lt_info .sv_member,
.com-box4 .lat .lt_more,
.com-box4 .lat .lat_title,
.com-box4 .lat li:before,
.com-box4 .lat li .fa-download,
.com-box4 .lat li .new_icon,
.com-box4 .lt_info,
.com-box5 .lat .lt_more,
.com-box5 .lat .lat_title,
.com-box5 .lat li:before,
.com-box5 .lat li .fa-download,
.com-box5 .lat li .new_icon,
.com-box5 .lt_info{display:none;}
.com-box3 .lat,
.com-box4 .lat,
.com-box5 .lat {background:transparent}
.com-box3 .lat ul li,
.com-box4 .lat ul li,
.com-box5 .lat ul li {display:flex;align-items:center}
.com-box3 .lt_info,
.com-box4 .lt_info,
.com-box5 .lt_info {width:55px;}
.com-box4 .lat ul,
.com-box5 .lat ul {padding:0;}
.com-box4 .lat li a,
.com-box5 .lat li a {width:100%;}



/*======================================= 미디어쿼리 ====================================*/
@media all and (max-width:1400px) {
  /*page4*/
  .com-box2 dl:nth-child(3) dd {font-size:14px;}
}
@media all and (max-width:1366px) {
  .main-contents {max-width:100%;padding-left:40px;padding-right:40px;}
  .page1-btn-wrap {left:30px;}
  .page1-3box-wrap {right:30px;}
	/* .page4 .com-box2{height: 400px;} */

  /*page2*/
  .page2-top-txt h1 {display:block;margin-bottom:30px;}
  .page2-top-txt {margin-bottom:50px;}
  .page2-3box dl dd {word-break:keep-all;}
  .page2-3box dl dd:nth-child(1) br,
  .page2-3box dl dd:nth-child(2) br {display:none;}
}
@media all and (max-width:1300px) {
  .community-inner {width:100%;}
  .community-wrap .com-right-box-wrap {width:380px;}
  .community-inner:before {width:calc(50% + 270px)}
	.page2-3box2{margin-right: -10px;}

	/* 공지사항 */
	.main-notice .lat ul {flex-direction:column;}
  .main-notice .lat ul li {width:100%;margin-right:0;}
  .main-notice .notice-con {width:calc(100% - 200px)}
}
@media all and (max-width:1024px) {
  /*visual*/
  .page1 h1 {font-size:44px;}

  /*page2*/
  .page2-top-txt h1 {font-size:42px;}
  .page2-top-txt h2 {font-size:16px;}

  /*page4*/
  .com-right-box-wrap {width:100%}
  .community-wrap .com-right-box-wrap {width:100%;}

  .page4 .com-box2 {margin: 0; width: 70%;}
  .page4 .com-box3,
  .page4 .com-box4 {display:none;}
  .community-wrap .com-box1 {width:80%}

  .com-right-box-wrap {display: block;}
  .community-inner:before {width:100%;height:100%;}
  .community-wrap .com-box1 {float:none;margin:0 auto;}
  .community-inner:after {display:none;}

  .com-box1 {padding-top:150px;}
  .page1-3box-wrap {right:auto; width: 100%;left: 0;}
	.root_daum_roughmap{width: 910px !important; height: 400px;}
}

@media all and (max-width:1040px) {
  /*main visual*/
  #main-visual-slider .table-contents {text-align:center;}
  .page1-3box-wrap {float:none;width:100%;}
  .page1-3box-wrap li {margin-left:0;margin:0 10px;width:calc(33.3333% - 20px)}
}

@media all and (max-width:900px) {
  /* page4 */
  .page4 .com-box2,
  .page4 .com-box3 {width:50%;}
	.root_daum_roughmap{width:50% !important;}

}
@media all and (max-width:800px) {
  /*main visual*/
  .page1 h1 {font-size:50px;}
  .page1-3box-wrap li {height:165px;}

  /* page2 */
  .page2-3box dl dt {/*height:135px;*/padding-top:45px;}
  .page2-3box dl dt h3 {font-size:20px;}
  .page2-3box dl dt h4 {font-size:16px;margin-top:7px;}
  .page2-top-txt h1 {font-size:42px;}
  .page2-top-txt h2 {word-break:keep-all;font-size:17px;line-height:1.6}
  .page2-top-txt h2 br {display:none;}
  .page2-3box dl dd {font-size:13px;padding:16px 5px;line-height:1.4}
  .page2-3box dl:first-child dt h3 {text-shadow:0 0 4px #fff;}
  .page2-3box dl:nth-child(1) dt {background-position:right;}
}

@media all and (max-width:768px){
  .main-visual-inner-content {margin:100px auto 120px}
  .page2-top-txt h1 {font-size:28px;}
	.main-inner{height: 100% !important;}
}
@media all and (max-width:767px) {
	/* 공지사항 */
	.main-notice .min-width {flex-direction: column;}
  .main-notice .min-width .notice-tit {border:none;padding:20px 40px;padding-bottom:10px;}
  .main-notice .min-width .notice-tit span:first-child {display:none;}
  .main-notice .notice-con {width:100%;}
  .main-notice .lat {margin:0 0 10px 0;}
  .main-notice .min-width .notice-tit span:nth-child(2) {font-size:20px;}

  /*visual*/
  .page1-3box-wrap li span {top:0;width:100%;padding: 12px 0 12px 3px;font-size:16px;padding-left: 28px;}
  .page_container .page_button_section {height:1000px !important;}
  .page1-btn-wrap {
    top: 400px;
    position: relative;
    margin: 0 auto;
    display: block;
    width: auto;
    left: auto;
    text-align:center
    }
		.root_daum_roughmap{width: 100% !important;}
}

@media all and (max-width:760px) {
  .com-box1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

/*====== 일반scroll 분기점======*/
@media all and (max-width:766px) {
  .onepage-wrapper .section {height:auto !important;}   /* 여기*/
  .main-inner {padding:0;}
	.relative{padding:40px 0;}
  .page2 .main-inner {padding:80px 0;}
  #main-visual-slider .main-inner {padding:180px 0 120px}
  .page1 h2 {font-size:21px;}
  .page1 .table-cell .table-contents {position:relative;top:110px;}

  /*main visual*/
  .page1 h1 {font-size:44px;}
  .page1-3box-wrap {margin-top:60px;}
  .page1 .table-cell {position:relative;top:0;display: block;padding-top: 160px;text-align: center;top:0;}

  /*page2*/
  .page2-top-txt h1 {font-size:36px;}
  .page2-top-txt h2 {font-size:16px;}

  /*page3*/
  .ex-tit {width:100%}
  .ex-tit h1, .ex-tit h2 {display:none;}
  .ex-tit {margin-bottom:0;}
  .tour_wrap {height:495px;}
  .ex-container {height:495px;}
  .tour_wrap .left_wrap ul {border-top:none;margin:0 19px;width: calc(100% - 38px);}
  .tour_wrap .left_wrap ul li a {float:left;width:calc(50% - 2px);padding:14px 10px;border:1px solid #8a8d96;margin: 10px 0;}
  .tour_wrap .left_wrap ul li:first-child a {margin-right:4px;}
  .tour_wrap .left_wrap {width:100%;height:auto;padding-top:0;padding-left:0;}
  .tour_wrap .right_wrap {position:static;width:100%;margin-left:0;float:left;padding-top:0;background:none;}
  .tour_wrap .left_wrap h2 {line-height:1.5;height:38px;font-size:22px;margin-top:30px;padding-left:10px;margin-bottom:0;}
  .tour_wrap .left_wrap h2 br {display:none;}
  .slick-list {padding-left:10px;}
  .slick-slide {margin:0 10px;}
  .tour_box {width:200px;height:260px;}
  .slick-prev, .slick-next {width:40px;height:40px;background-position:50%;}
  .slick-next {left: auto;bottom: auto;top: -32px;right: 0;}
  .slick-prev {left: auto;bottom: auto;top: -32px;right: 42px;}
  .tour_wrap .tour_tit {background:#f7f7f7;color:#333;height:46px;padding-top:13px;}
  .ex-slide-wrap:before {display:none}
  .page3 .main-contents {padding:0}
  .slick-list {margin-top:0;}
  .tour_wrap .left_wrap {padding:0;width: calc(100% - 40px);margin-left: 20px;}
  .ex-slide-wrap {left:0}
  .slick-prev {top: -94px;right: 74px;}
  .slick-next {top: -94px;right: 24px;}
  .slick-list {margin-top:10px !important;}
  .tour_wrap .area {padding-top:20px;}
  .tour_wrap .tour_tit_wrap h1 {font-size:13px;}
  .tour_wrap .tour_tit_wrap h2 {font-size:12px;}
  .tour_wrap .tour_tit_wrap h3 {font-size:12px;}
  .tour_wrap .tour_tit_wrap {padding:10px;}
  .tour_wrap .tour_tit_wrap {height:125px;}

  /*page4*/
  .com-right-box-wrap,
  .page4 .com-box2,
  .page4 .com-box3,
  .page4 .com-box4,
  .page4 .com-box5 {display:block;width:100%}
  .page4 .com-box2, .page4 .com-box3 {padding:30px;}
  .community-wrap .list-box {border-radius:10px;}
  .community-wrap .com-box1, .community-wrap .com-right-box-wrap {height:auto;width:100%;}
  .community-wrap {height:auto;}
  .contact-info {position:relative}
  .com-box3 .notice {position:relative;}
  .community-wrap .list-box {position:relative;}
  .community-wrap:after {content:'';display:block;clear:both}
  .page4 .com-box2,
  .page4 .com-box3,
  .page4 .com-box4,
  .page4 .com-box5 {width:100%;display:block;}
  .com-box1-inner h2 {font-size:48px;}
  .contact-info,
  .com-box3 .notice,
  .community-wrap .list-box {margin-top:30px;bottom:0;}
  .community-wrap .list-box {width:100%;}
  .page4 .com-box2 {background-size:cover; margin: 0 !important; height: 300px !important;}
	.root_daum_roughmap {height: auto;}
}
/*========================================== 모바일 분기점==========================================*/
@media screen and (max-width:1080px) {
  .page2-left {display: block;width: 33%;height: auto;margin-top: 12px;}
	.page2-3box2{margin-right: -10px;justify-content: flex-end;}
}

@media screen and (max-width:1000px) {
.page2-left {position:relative; display: block;/*width: 50%;*/height: auto;margin: auto;}
.page2-3box {justify-content: center;}
.page2-3box2 {justify-content: center;}
}

@media all and (max-width:480px){
	/*공지사항*/
	.main-notice .notice-con {padding:0 20px}
	.main-notice .min-width .notice-tit {padding:20px 20px 10px 20px}
	.main-notice .lt_info {display:none;}
	.main-notice .lat li a {font-size: 14px;}


	.page_container .main-contents{padding: 0 !important;}
  .main-contents {padding-left:20px;padding-right:20px;}
	.page2-left{width: 90%;}

  /*visual*/
  #main-visual-slider .main-inner {padding: 140px 0 60px;}
  .main-visual-inner-content {margin:0}
  .page1 h1 {font-size:24px;}
  .page1 h2 {font-size:14px;font-weight:500;line-height:1.5;margin-top:12px;}
  .page1-btn-wrap {padding-top:40px;}
  .page1-btn-wrap a {vertical-align:middle;font-size:15px;line-height:3.1;width:122px;}
  .page1-btn-wrap a  img {display:none;}
  .page1-3box-wrap li {width:100%;margin-left:0;margin-right:0;}
  .page1-3box-wrap li {height:100px;margin-bottom:9px;}
  .page1-3box-wrap li span {top:0;font-size: 14px;width:168px;width: 147px;text-align: left;padding:10px 0 10px 28px}

  /*page2*/
  .page2 .main-inner {padding:40px 0;}
  .page2-top-txt h1 {font-size:24px;margin-right:0;margin-bottom:20px;}
  .page2-top-txt h2 {font-size:14px;}
  .page2-top-txt {margin-bottom:20px;}
  .page2-3box dl {width:95%;}
  .page2-3box {display:block;}
	.page2-3box2 dl {width:92.5%;}
  .page2-3box2 {display:block;}
  .page2-top-txt h1 {font-size:20px}

  /*page3*/
  .tour_wrap .left_wrap ul {margin:0; width:100%;}
  .tour_wrap .left_wrap ul li a {font-size:13px;}

  /*page4*/
  .com-box2 dd, .com-box2 dd a {font-size:17px;}
  .s-contents .com-box2 dl {padding:6px 0;}
  .com-box2 dt img {width:22px;}

  .com-box3 .notice {width:100%}

  .com-box3 .notice li a,
  .com-box3 .notice li .date {font-size:14px;}

  .community-wrap .list-box li a {font-size:14px;}
  .page1-btn-wrap a.btn-catalogue {font-size:14px;}
  .page2-top-txt h1 {font-size:22px;}

  /*visual*/
  .page_container .page_button_section {height:700px !important;}
  /* .page1 .table-cell {top:100px} */
  .page1-btn-wrap {top:190px;}
  .page1-3box-wrap li {background-size:cover !important}
  .page1-3box-wrap {padding:0 30px}
  .page1-3box-wrap {top:280px}
  /* .page1-btn-wrap a {float:left;} */
  .page1 .table-cell {padding-top:60px;}
}


/*======================================= s-contents  ====================================*/

.s-contents .com-box4 {display:none;}
.s-contents .com-box2 {height:calc(100% - 300px);height: 450px;margin: 20px 0;}
.s-contents .com-box3 {height:300px}


.s-contents .page1 .table-cell .table-contents{
  top: calc(50% - 260px);
  position:relative;
}
.s-contents .page1-btn-wrap {top: calc(50% - 73px)}
/*visual*/
/* .s-contents .table-cell {top: calc(50% - 220px);} 여기*/
/* .s-contents .page1-btn-wrap {top: calc(50% - 40px);} */


/*======================================= ss-contents  ====================================*/
/*visual*/
.ss-contents .page1-3box-wrap {margin-top:25px;}
/* .ss-contents .page1-btn-wrap {margin-top:20px} */
.ss-contents .page1 h2 {margin-top:13px;}
.ss-contents .page2-top-txt {margin-bottom:30px;}

/*page2*/

.ss-contents .page2-top-txt {margin-bottom:50px;}
.ss-contents .page2-3box dl dt {height:171px;}
.ss-contents .page2-3box dl dt {padding-top:67px}

/*page3*/
.ss-contents .ex-tit h1,
.ss-contents .ex-tit h2 {display:none;}
.ss-contents .ex-container {height:500px;}
.ss-contents .tour_wrap {height:500px;}
.ss-contents .slick-list {margin-top:32px}

/*page4*/
.s4-contents .community-wrap .list-box {display:none;}
.s4-contents .page4 .com-box4, .ss-contents .page4 .com-box5 {display:none}
.s4-contents .page4 .com-box2, .ss-contents .page4 .com-box3 {height:100%}
.s4-contents .page4 .com-box4:before {display:none;}

@media all and (max-width:1365px){
  /* .s-contents .page4 .com-box2, .s-contents .page4 .com-box3 {height:100%;} */
  .s-contents .com-ico li {padding:0 20px}
  .s-contents .com-box1-inner h2 {font-size:32px;margin-bottom:50px;}
  .s-contents .com-box1-inner h1 {font-size:18px;margin-bottom:15px}
}
@media all and (max-width:766px) {
  .s-contents .page1 .table-cell .table-contents {top:118px}
  .s-contents .page1-btn-wrap {top:320px}
  .page1 .table-cell {padding-top:0}
  .page1-3box-wrap {bottom:auto;top:400px;}
}
@media all and (max-width:480px) {
  .s-contents .com-ico li {padding:0 10px}
  .s-contents .page1-btn-wrap {top:200px}
  .page1-3box-wrap {top:280px}
}
